import request from '@/utils/request'

// 采购合同详情
export function getDetail(params) {
  return request({
    url: `/pu/contract/getBipContract?contractId=${params.u8cFormId}&taskId=${params.taskId}`,
    method: 'get',
  })
}
// 审核
export function audit(data) {
  return request({
    url: `/pu/contract/bipApprove?taskId=${data.taskId}`,
    method: 'post',
    data: data,
  })
}